Better ListView Class Reference |

# BetterListView.DataBindPosition Property

Gets or sets a value indicating whether to synchronize selected item with the current position in bound data structure.

[Description(Description=""Synchronize selected item with the current position in bound data structure"")]
[DefaultValue(Value=True)]
[Category(Category=""Data"")]
public bool DataBindPosition { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace